<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>quotes JSON</title>
  <link rel="stylesheet" href="quotes.css">
</head>
<body>

  <main>
    <div class="container">
      <h1>Quote of the day is: </h1>
      <blockquote id="qt">
        <p>New Quote will appear here</p>
      </blockquote>
      <button onclick="getQuote()" class="btn" type="submit">Get Quote</button>
    </div>
  </main>

  <!-- Scripts -->
  <script src="./quotes.js"></script>
</body>
</html>